#nav nav {  right:100px; }
#nav .book2 { width:160px; height:50px; font:800 12px/46px 'Open Sans', sans-serif; letter-spacing:1px; text-transform:uppercase; display:block; border-radius:5px; box-sizing:border-box; position:absolute; top:50%; right:85px; margin-top:28px; overflow:hidden; border:none; }
#language {display: none;}
}

main .centre .book2{
    padding: -50px -50px;
}
.center { margin-left: auto;
    margin-right: auto;
    display: block }
#galleryslider {
    padding-bottom: 50px; position:relative; }	
.contact .trstinsp { width:70px; height:70px; float: right; margin-left: -66px; }
.contact .contactleft { width:150; height:auto; float: left; margin-left: auto;
margin-right: auto; }
.r1tags li { margin:0 7px 10px 0; padding:9px 13px; font:bold 12px/16px 'Open Sans', sans-serif; letter-spacing:.2px; border-radius:4px; background:#DFE9F2; box-shadow:1px 1px 0 rgba(0,0,0,.12); display:inline-block; list-style:none; }
.r2tags li { margin:0 7px 10px 0; padding:9px 13px; font:bold 12px/16px 'Open Sans', sans-serif; letter-spacing:.2px; border-radius:4px; background:#E2F8F9; box-shadow:1px 1px 0 rgba(0,0,0,.12); display:inline-block; list-style:none; }
.r3tags li { margin:0 7px 10px 0; padding:9px 13px; font:bold 12px/16px 'Open Sans', sans-serif; letter-spacing:.2px; border-radius:4px; background:#F9F1D1; box-shadow:1px 1px 0 rgba(0,0,0,.12); display:inline-block; list-style:none; }
.r4tags li { margin:0 7px 10px 0; padding:9px 13px; font:bold 12px/16px 'Open Sans', sans-serif; letter-spacing:.2px; border-radius:4px; background:#DFE9F2; box-shadow:1px 1px 0 rgba(0,0,0,.12); display:inline-block; list-style:none; }
.r5tags li { margin:0 7px 10px 0; padding:9px 13px; font:bold 12px/16px 'Open Sans', sans-serif; letter-spacing:.2px; border-radius:4px; background:#fbebe1;; box-shadow:1px 1px 0 rgba(0,0,0,.12); display:inline-block; list-style:none; }
#galleryslider img { border-right-style: solid; border-right-width: 6px; border-color: white; }
#featured .item .title span { font:italic 28px/45px 'Poly', georgia; background:rgba(255,255,255,.3);  }
#featurelist p {margin-bottom: 40px; font: 14px/22px 'Open Sans', sans-serif; letter-spacing: .3px; }
.usp .box i { margin:0 30px 1px 0; }
#featurelist h2 { padding-top: 32px; }
#contact select { padding:0 8px;  }
#header:before { opacity:.7; }
.pinit { display:none; }
.footertestimonial p.title { }
.footertestimonial p {
    font: 16px/25px 'georgia', serif; font-style:italic; }
#nextroom { margin-left: auto; margin-right: auto; position: relative;}
#pop form input { height: 150px ; margin-bottom: 27px; font: 28px/20px 'Open Sans', sans-serif;
}
#pop p.title { font: 600 30px/28px 'Open Sans', sans-serif; }
#pop.popform form textarea  { font: 27px/20px 'Open Sans', sans-serif;}
#pop form button { height: 145px;  font: 800 26px/50px 'Open Sans', sans-serif;} 